@charset "utf-8";

#header {
    z-index: 10;
    transition: all .4s;
}

#header:before {
    height: 700px;
}

.pc_submenu {
    z-index: 51;
}

@media screen and (max-width: 800px) {
    #header:before {
        height: 75vw;
    }

    @keyframes hy {
        0% {
            transform: rotate(0);
        }

        50% {
            transform: rotate(0);
            width: 72%;
            height: 77vw;
        }

        50% {
            transform: rotate(0);
            width: 72%;
            height: 77vw;
        }

        100% {
            width: 75%;
        }
    }

    .nav-open #header {
        z-index: 400;
    }

}

/* ==========================================================================
	blog_wrap
========================================================================== */
.blog_wrap {
    position: relative;
    width: 100%;
    padding: 0 0 140px 7.14vw;
    box-sizing: border-box;
    -js-display: flex;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    flex-direction: row-reverse;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    z-index: 50;
    margin-top: 5.714vw;
}


@media screen and (max-width: 800px) {

    .blog_wrap {
        padding: 0 0 100px 0;
        margin-top: 55px;
    }

}

/* ==========================================================================
	sidebar
========================================================================== */

.blog_wrap .sidebar {
    width: 370px;
    position: relative;
    background: #fff;
    border-radius: 60px 0 0 0;
    padding: 75px 60px 0;
    box-sizing: border-box;
}

.blog_wrap .sidebar .cate_tit {
    width: 193px;
    margin-bottom: 20px;
}

.blog_wrap .sidebar p {
    font-size: 14px;
    font-weight: bold;
}

.blog_wrap .cate_area_wrap {
    margin: 55px 0 60px;

}

.blog_wrap .cate_area a {
    display: block;
    width: 100%;
    padding: 25px 0 25px 30px;
    box-sizing: border-box;
    background: #fff;
    border: 3px solid #000000;
    border-radius: 5px;
    font-size: 16px;
    font-weight: bold;
    color: #242424;
    margin-bottom: 20px;
}

.blog_wrap .cate_area a:hover {
    border-left-color: #556e67;
    border-bottom-color: #556e67;
    border-right-color: #bbbb9e;
    border-top-color: #bbbb9e;
    color: #556e67;
}

.blog_wrap .follow_tit {
    width: 150px;
    margin-bottom: 20px;
}

.blog_wrap .fb_link,
.blog_wrap .insta_link {
    display: inline-block;
    width: 60px;
    height: 60px;
    background: #e4e4d7;
    border-radius: 20px;
    margin-top: 40px;
    background-position: center center;
    background-size: cover;
}

.blog_wrap .fb_link {
    background-image: url(../images/x_icon.png);
    margin-right: 20px;
}

.blog_wrap .insta_link {
    background-image: url(../images/Instagram_Glyph_Black.png);
}


.blog_wrap .fb_link:hover,
.blog_wrap .insta_link:hover {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}


@media screen and (max-width: 1100px) {

    .blog_wrap .sidebar {
        width: 34%;
        padding-left: 30px;
        padding-right: 30px;
    }


}

@media screen and (max-width: 800px) {


    .blog_wrap .sidebar {
        width: 100%;
        border-radius: 0;
        background: none;
        padding: 0 0 0 5vw;
    }

    .blog_wrap .sidebar .cate_tit {
        display: inline-block;
        vertical-align: middle;
        width: 193px;
        margin-bottom: 25px;
        margin-right: 20px;
    }

    .blog_wrap .sidebar p {
        display: inline-block;
        vertical-align: middle;
        font-size: 13px;
        font-weight: bold;
    }

    .blog_wrap .cate_area_wrap {
        margin: 0 0 50px;
        width: 100%;
        overflow-x: scroll;
        padding-bottom: 10px;

    }

    .blog_wrap .cate_area {
        width: auto;
        max-width: 900px;
    }

    .blog_wrap .cate_area a {
        display: inline-block;
        width: auto;
        padding: 15px 18px;
        border: 2px solid #000000;
        border-radius: 24px;
        font-size: 13px;
        margin-right: 10px;
        margin-bottom: 0;
    }

    .blog_wrap .follow_tit,
    .blog_wrap .fb_link,
    .blog_wrap .insta_link {
        display: none;
    }

    .blog_wrap .sidebar_sp {
        width: 100vw;
        padding: 0 0 0 5vw;
        margin: 0 calc(50% - 50vw);
    }

    .blog_wrap .sidebar_sp_header {
        display: flex;
        align-items: center;
        margin-bottom: 25px;
    }

    .blog_wrap .sidebar_sp_header p {
        margin-bottom: 0;
    }

    .blog_wrap .sidebar_sp_header .cate_tit {
        margin-bottom: 0;
    }

    .blog_wrap .sidebar_sp .cate_area {
        display: flex;
        align-items: center;
    }

    .blog_wrap .sidebar_sp .cate_area a {
        flex-shrink: 0;
    }
}

/* ==========================================================================
	ichiran
========================================================================== */

.blog_wrap .l_con {
    width: calc(100% - 370px - 5.74vw);
}

.blog_wrap .ichiran_header {
    padding-top: 40px;
    margin-bottom: 96px;
}

.blog_wrap .ichiran_news_title {
    font-size: 72px;
    font-weight: 500;
}

.blog_wrap .ichiran_news_title img {
    width: 446px;
}

.blog_wrap .ichiran_news_catch {
    font-size: 15px;
    font-weight: bold;
    margin: 38px 0 0;
}


.blog_wrap .l_con.ichiran ul {
    position: relative;
    -js-display: flex;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.blog_wrap .l_con.ichiran ul li {
    width: 30.5%;
    margin-right: 4.25%;
    margin-bottom: 75px;
    opacity: 0;
    position: relative;
    transition: .3s;
    transform: translateY(40px);
}

.blog_wrap .l_con.ichiran ul li.move {
    opacity: 1;
    transform: translateY(0);
}

.blog_wrap .l_con.ichiran ul li:nth-child(3n) {
    margin-right: 0;
}

.blog_wrap .l_con.ichiran ul li a {
    display: block;
    z-index: 50;
}

.blog_wrap .l_con.ichiran a .img_area {
    position: relative;
    width: 100%;
    background-size: cover;
    background-position: center center;
    margin-bottom: 29px;
    border: 5px solid transparent;
    box-sizing: border-box;
    background-size: cover;
    background-repeat: no-repeat;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.blog_wrap .l_con.ichiran a .img_area:before {
    content: "";
    display: block;
    padding-top: 96.29%;
}

.blog_wrap .l_con.ichiran a .cate {
    display: inline-block;
    font-size: 15px;
    font-weight: bold;
    color: #556e67;
    margin-right: 20px;
    vertical-align: middle;
}

.blog_wrap .l_con.ichiran a .en {
    display: inline-block;
    font-size: 13px;
    font-weight: 500;
    vertical-align: middle;
    color: #242424;
}

.blog_wrap .l_con.ichiran ul li a:hover .img_area {
    border-left-color: #556e67;
    border-bottom-color: #556e67;
    border-right-color: #bbbb9e;
    border-top-color: #bbbb9e;
}

.blog_wrap .l_con.ichiran li a p {
    font-size: 16px;
    line-height: 28px;
    font-weight: bold;
    margin-top: 22px;
    color: #242424;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.blog_wrap .l_con.ichiran ul li a:hover p {
    color: #2c3f49;
}

.blog_wrap .latest {
    margin: 0 0 100px;
}

.blog_wrap .latest_content {
    background-color: #f1f0e9;
    padding: 40px;
    position: relative;
}

.blog_wrap .latest_title {
    font-size: 24px;
    font-weight: bold;
    color: #065f8e;
    display: flex;
    align-items: center;
    line-height: 1;
    position: absolute;
    top: -10px;
    left: 40px;
}

.blog_wrap .latest_title::before {
    content: '';
    width: 35px;
    height: 26px;
    display: block;
    background-image: url(../image/blog/ico_latest.svg);
    background-repeat: no-repeat;
    background-size: contain;
    margin: 0 10px 0 0;
}

.blog_wrap .l_con.ichiran ul.latest_list {
    display: block;
}

.blog_wrap .l_con.ichiran ul.latest_list li {
    width: 100%;
    margin-right: 0;
    margin-bottom: 0;
}

.blog_wrap .l_con.ichiran ul.latest_list li+li {
    margin-top: 10px;
}

.blog_wrap .l_con.ichiran ul.latest_list a {
    background-color: #fff;
    color: #242424;
    border-radius: 5px;
    position: relative;
    box-sizing: border-box;
    transition: .3s;
}

.blog_wrap .l_con.ichiran ul.latest_list a:hover {
    color: #065f8e;
}

.blog_wrap .l_con.ichiran ul.latest_list a::after {
    content: '';
    width: 18px;
    height: 11px;
    display: block;
    background-image: url(../image/blog/arrow_latest.png);
    background-repeat: no-repeat;
    background-size: contain;
    position: absolute;
    top: 50%;
    right: 30px;
    transform: translateY(-50%);
    transition: .3s;
}

.blog_wrap .l_con.ichiran ul.latest_list a:hover::after {
    right: 25px;
}

.blog_wrap .latest_list_content {
    display: flex;
    align-items: center;
    padding: 20px 30px;
    box-sizing: border-box;
}

.blog_wrap .latest_list_img {
    flex-shrink: 0;
}

.blog_wrap .latest_list_img img {
    width: 110px;
    height: 110px;
    object-fit: cover;
}

.blog_wrap .latest_list_detail {
    flex-grow: 1;
    margin: 0 0 0 30px;
}

.blog_wrap .latest_list_meta {
    display: flex;
    line-height: 1;
}

.blog_wrap .latest_list_date,
.blog_wrap .latest_list_date time {
    font-size: 16px;
    font-weight: bold;
    color: #705d27;
}

.blog_wrap .latest_list_cat {
    font-size: 15px;
    font-weight: bold;
    color: #614e19;
    margin: 0 0 0 20px;
}

.blog_wrap .latest_list_title {
    display: flex;
    margin: 20px 0 0;
    width: 32.4vw;
    overflow: hidden;
}

.blog_wrap .latest_list_title span {
    font-size: 16px;
    font-weight: bold;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}

.blog_wrap .latest_list_title span::after {
    content: '';
    width: 100%;
    height: 2px;
    background-color: #9a9593;
    display: block;
    margin: 6px 0 0;
    transition: .3s;
}

.blog_wrap .l_con.ichiran ul.latest_list a:hover .latest_list_title span::after {
    background-color: #065f8e;
}

@media screen and (max-width: 1300px) {
    .blog_wrap .latest_list_title {
        width: 22vw;
    }
}

@media screen and (max-width: 1100px) {
    .blog_wrap .ichiran_news_title img {
        width: 400px;
    }

    .blog_wrap .l_con {
        width: calc(100% - 34% - 30px);
    }

    .blog_wrap .ichiran_news_title {
        font-size: 60px;
        font-weight: 500;
    }

    .blog_wrap .ichiran_news_catch {
        font-size: 15px;
        font-weight: bold;
        margin: 30px 0 0;
    }

    .blog_wrap .l_con.ichiran ul li {
        width: 48%;
        margin-right: 4%;
    }

    .blog_wrap .l_con.ichiran ul li:nth-child(3n) {
        margin-right: 4%;
    }

    .blog_wrap .l_con.ichiran ul li:nth-child(2n) {
        margin-right: 0;
    }

    .blog_wrap .latest_list_content {
        padding: 20px;
    }

    .blog_wrap .latest_list_img img {
        width: 80px;
        height: 80px;
    }

    .blog_wrap .latest_list_detail {
        margin: 0 0 0 15px;
    }

    .blog_wrap .latest_list_date,
    .blog_wrap .latest_list_date time {
        font-size: 14px;
    }

    .blog_wrap .latest_list_cat {
        font-size: 13px;
        margin: 0 0 0 15px;
        position: relative;
        top: 1px;
    }

    .blog_wrap .latest_list_title {
        margin: 14px 0 0;
    }
}



@media screen and (max-width: 800px) {
    .blog_wrap .l_con {
        width: 100%;
        padding: 0 5vw;
        box-sizing: border-box;
    }

    .blog_wrap .ichiran_header {
        padding-top: 0;
        margin-bottom: 56px;
    }

    .blog_wrap .ichiran_news_title {
        font-size: 40px;
    }

    .blog_wrap .ichiran_news_title img {
        width: 69.5vw;
        max-width: 446px;
    }

    .blog_wrap .ichiran_news_catch {
        font-size: 14px;
        margin: 10px 0 0;
    }

    .blog_wrap .l_con.ichiran ul li {
        margin-bottom: 10vw;
    }

    .blog_wrap .l_con.ichiran a .img_area {
        margin-bottom: 17px;
        border: 2px solid transparent;
    }

    .blog_wrap .l_con.ichiran a .cate {
        font-size: 12px;
        margin-right: 20px;
    }

    .blog_wrap .l_con.ichiran a .en {
        font-size: 11px;
    }

    .blog_wrap .l_con.ichiran li a p {
        font-size: 14px;
        line-height: 23px;
        margin-top: 17px;
    }

    .blog_wrap .latest {
        margin: 0 calc(50% - 50vw) 55px;
        width: 100vw;
    }

    .blog_wrap .latest_content {
        padding: 28px 5vw 20px;
    }

    .blog_wrap .latest_title {
        font-size: 17px;
        top: -8px;
        left: 5vw;
    }

    .blog_wrap .latest_title::before {
        width: 25px;
        height: 18px;
        margin: 0 6px 0 0;
    }

    .blog_wrap .l_con.ichiran ul.latest_list a {
        border-radius: 3px;
    }

    .blog_wrap .latest_list_content {
        padding: 18px 20px;
    }

    .blog_wrap .latest_list_img img {
        width: 90px;
        height: 90px;
    }

    .blog_wrap .latest_list_detail {
        margin: 0 0 0 18px;
    }

    .blog_wrap .latest_list_date,
    .blog_wrap .latest_list_date time,
    .blog_wrap .latest_list_cat {
        font-size: 12px;
    }

    .blog_wrap .latest_list_cat {
        top: 0;
        margin: 0 0 0 2.4vw;
    }

    .blog_wrap .l_con.ichiran ul.latest_list a::after {
        width: 14px;
        height: 9px;
        right: 20px;
    }

    .blog_wrap .l_con.ichiran ul.latest_list a:hover::after {
        right: 15px;
    }

    .blog_wrap .latest_list_title {
        margin: 12px 0 0;
        display: block;
        width: calc(100% - 40px);
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 2;
    }

    .blog_wrap .latest_list_title span {
        font-size: 13px;
        font-weight: bold;
        text-overflow: initial;
        white-space: initial;
        background: linear-gradient(transparent 92%, #9a9593 0%);
        line-height: 1.6;
        padding: 0 0 2px;
    }

    .blog_wrap .latest_list_title span::after {
        content: none;
    }

    .blog_wrap .l_con.ichiran ul.latest_list a:hover .latest_list_title span {
        background: linear-gradient(transparent 92%, #065f8e 0%);
    }
}

@media screen and (max-width: 374px) {
    .blog_wrap .latest_list_img img {
        width: 74px;
        height: 74px;
    }

    .blog_wrap .latest_list_date,
    .blog_wrap .latest_list_date time,
    .blog_wrap .latest_list_cat {
        font-size: 10px;
    }
}

/* ==========================================================================
	pagenation
========================================================================== */

.pagenation {
    width: 100%;
    position: relative;
    text-align: center;
    margin-top: 55px;
    min-height: 20px;
}

.pagenation .top {
    display: inline-block;
    font-size: 18px;
    color: #261c18;
    font-weight: 500;
    transform: translateY(-16px);
}

.pagenation .top:hover {
    transform: translateY(-21px);

}

.pagenation .dots {
    margin: 0 !Important;
    width: 10px;
}

.pagenation .dots+a:before {
    display: none;
}

.pagenation .dots:before {
    display: none;
}

.pagenation .prev {
    display: block;
    position: absolute;
    top: -15px;
    left: 0;
    overflow: hidden;
    text-indent: 100%;
    white-space: nowrap;
    margin-left: 0;
    width: 180px;
    height: 56px;
    background: url(../image/blog/prev_ar.png);
    background-size: cover;
    transition: transform .3s ease;
    -webkit-transition: transform .3s ease;
}

.pagenation span:first-child:before {
    display: none;
}

.pagenation .prev+a:before {
    display: none;

}

.pagenation .next {
    display: block;
    position: absolute;
    top: -1px;
    right: 0;
    overflow: hidden;
    text-indent: 100%;
    white-space: nowrap;
    margin-left: 0;
    width: 100px;
    height: 56px;
    background: url(../images/next.png);
    background-size: cover;
    transition: transform .3s ease;
    -webkit-transition: transform .3s ease;
}

.pagenation .prev:before,
.pagenation .next:before {
    display: none;
}

.pagenation .prev:hover {
    transform: translateX(-5px);
}

.pagenation .next:hover {
    transform: translateX(5px);
}

.pagenation .ichiran {
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    height: auto;
    margin: auto !Important;
    text-align: center;
    white-space: nowrap;
    font-size: 14px;
    border-bottom: 2px solid #999999;
    padding-bottom: 8px;
    color: #999999;
    width: 120px;
    text-decoration: none;
    transition: color .3s ease, border .3s ease;
    -webkit-transition: color .3s ease, border .3s ease;
}

.pagenation .ichiran:before {
    display: none;
}

.pagenation .ichiran:hover {
    border-color: #646464;
    transition: color .3s ease, border .3s ease;
    -webkit-transition: color .3s ease, border .3s ease;
}

.pagenation .current {
    font-size: 18px;
    font-weight: 500;
}


.top {
    font-size: 18px;
    color: #261c18;
}


@media screen and (max-width: 800px) {

    .pagenation {
        margin-top: 30px;
    }

    .pagenation .dots {
        margin: 0 !Important;
        width: 10px;
    }

    .pagenation .prev {
        top: -8px;
        width: 100px;
        height: 41px;
        background: url(../image/blog/prev_ar_sp.png);
        background-size: cover;
        box-sizing: border-box;

    }

    .pagenation .next {
        top: -1px;
        width: 60px;
        height: 30px;
        background: url(../images/next.png);
        background-size: cover;
        margin: 0;
        left: auto;
        box-sizing: border-box;
    }

    .pagenation .next:before,
    .pagenation .prev:before {
        display: none;
    }

    .pagenation .prev:hover {
        transform: translateX(-5px);
    }

    .pagenation .next:hover {
        transform: translateX(5px);
    }

    .pagenation .current {
        color: #646464;
        border-bottom: 2px solid #646464;
        padding-bottom: 4px;
        height: auto;

    }

    .pagenation .top {
        font-size: 14px;
        transform: translateY(-10px);
    }

    .pagenation .current {
        font-size: 14px;
        font-weight: 500;
    }


    .pagenation .top:hover {
        transform: translateY(-10px);

    }


}


/* ==========================================================================
	kiji
========================================================================== */

.l_con.kiji .cate_link {
    display: inline-block;
    font-size: 16px;
    font-weight: bold;
    color: #065f8e;
    margin-right: 40px;
    vertical-align: middle;

}

.l_con.kiji .day {
    display: inline-block;
    font-size: 13px;
    color: #242424;
    vertical-align: middle;
    font-weight: 500;
}

.l_con.kiji h2 {
    font-size: 24px;
    line-height: 40px;
    font-weight: bold;
    margin-bottom: 20px;

}

.l_con.kiji h3 {
    font-size: 20px;
    line-height: 30px;
    font-weight: bold;
    margin-bottom: 20px;
}

.l_con.kiji .title {
    font-size: 20px;
    line-height: 40px;
    font-weight: bold;
    margin: 50px 0 70px;
}

.l_con .kiji_area {
    position: relative;
    padding-bottom: 60px;
    font-size: 15px;
    line-height: 36px;
    font-weight: bold;
}

.l_con .kiji_area img {
    max-width: 100%;
    width: auto;
    height: auto;
    margin-bottom: 45px;
}

.l_con .kiji_area a {
    display: inline-block;
    line-height: 36px;
    font-size: 15px;
    color: #065f8e;
    font-weight: bold;
    text-decoration: underline;
    margin-bottom: 45px;
}

.l_con .kiji_area a:hover {
    color: #F9C846;
}

.l_con p {
    font-size: 15px;
    line-height: 36px;
    font-weight: bold;
    margin-bottom: 45px;
}

.l_con blockquote {
    padding: 3.5vw;

    box-sizing: border-box;
    background: #f1f0e9;
    border-radius: 5px;
    font-size: 15px;
    line-height: 32px;
    font-weight: bold;
    margin: 45px 0;
}

.l_con blockquote p {
    margin: 0;
}


.l_con.kiji ul {
    display: block;
    position: relative;
    margin-bottom: 45px;
    box-sizing: border-box;
    counter-reset: number;
    list-style-type: none !important;
    padding: 0;
    border-radius: 0px;
    margin-top: 0;
}

.l_con.kiji ul li {
    display: block;
    position: relative;
    line-height: 36px;
    font-size: 15px;
    list-style-type: none !important;
    padding-left: 20px;
    width: 100%;
    font-weight: 700;
}

.l_con.kiji ul li:first-child {
    margin-bottom: 0;
}

.l_con.kiji ul li:before {
    position: absolute;
    content: "●";
    color: #065f8e;
    display: inline-block;
    font-size: 15px;
    left: 0;
    line-height: 36px;
    font-weight: bold;
}


.l_con.kiji ol {
    position: relative;
    margin-bottom: 45px;
    box-sizing: border-box;
    counter-reset: number;
    list-style-type: none !important;
}

.l_con.kiji ol li {
    position: relative;
    line-height: 36px;
    font-size: 15px;
    list-style-type: none !important;
    padding-left: 20px;
    font-weight: bold;
}

.l_con.kiji ol li:first-child {
    margin-bottom: 0;
}

.l_con.kiji ol li:before {
    position: absolute;
    counter-increment: number;
    content: counter(number)')';
    display: inline-block;
    color: #065f8e;
    font-size: 15px;
    left: 0;
    line-height: 36px;
    font-weight: bold;
}



.l_con.kiji ul li p .l_con.kiji ol li p {
    margin: 0;
}

.l_con.kiji iframe {
    max-width: 100%
}

@media screen and (max-width: 800px) {


    .l_con.kiji .cate_link {
        font-size: 14px;
        margin-right: 20px;
        line-height: 14px;
    }

    .l_con.kiji .day {

        line-height: 14px;
    }

    .l_con.kiji h2 {
        font-size: 20px;
        line-height: 29px;
    }

    .l_con.kiji h3 {
        font-size: 18px;
        line-height: 26px;
    }

    .l_con.kiji .title {
        font-size: 18px;
        line-height: 29px;
        font-weight: bold;
        margin: 12px 0 40px;
    }

    .l_con .kiji_area {
        padding-bottom: 25px;
        font-size: 14px;
        line-height: 33px;
    }

    .l_con .kiji_area img {
        margin-bottom: 35px;
    }

    .l_con .kiji_area a {
        line-height: 33px;
        margin-bottom: 35px;
    }

    .l_con p {
        font-size: 14px;
        line-height: 33px;
        margin-bottom: 35px;
    }

    .l_con blockquote {
        padding: 6.8vw;
        font-size: 14px;
        line-height: 33px;
        margin: 35px 0;
    }


    .l_con.kiji ul {
        margin-bottom: 35px;
    }

    .l_con.kiji ul li {
        line-height: 33px;
        font-size: 14px;
        padding-left: 18px;
    }

    .l_con.kiji ul li:before {
        font-size: 14px;
        line-height: 33px;
    }


    .l_con.kiji ol {
        margin-bottom: 35px;
    }

    .l_con.kiji ol li {
        line-height: 33px;
        font-size: 14px;
        padding-left: 18px;
    }

    .l_con.kiji ol li:before {
        font-size: 14px;
        line-height: 33px;
    }




    .l_con.kiji iframe {
        max-width: 100%
    }


}